1. Computer problem? Tech Support Guy is completely free -- paid for by advertisers and donations. Click here to join today! If you're new to Tech Support Guy, we highly recommend that you visit our Guide for New Members.

Solved Unable to install Monodevelop on Kubuntu 18.04 LTS

Discussion in 'Linux and Unix' started by mohittomar13, Apr 24, 2019.

Thread Status:
Not open for further replies.
  1. mohittomar13

    mohittomar13 Thread Starter

    Joined:
    May 2, 2011
    Messages:
    330
    First Name:
    Mohit Tomar
    Since many days I'm trying to install MonoDevelop on my machine and followed the instructions given on the official website here. But I'm getting this "The following packages have unmet dependencies:" error repeatedly. Also tried to install it using the GUI way using Discover but still I get the same error message. I'm attaching the screenshot of the terminal window.

    upload_2019-4-24_10-1-59.png

    I also followed the instructions given here, but still not working

    What can I do?? :eek:o_O
     
  2. mohittomar13

    mohittomar13 Thread Starter

    Joined:
    May 2, 2011
    Messages:
    330
    First Name:
    Mohit Tomar
    I managed to solve the problem. Now monodevelop is working fine. :) :)
     
As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 733,556 other people just like you!

Loading...
Tags:
Thread Status:
Not open for further replies.

Short URL to this thread: https://techguy.org/1226190

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice